#agrodata{
    width: 100%;
    min-height: 100px;
    background-color: #9AC96E;
    font-size: 12px;
    color: #006634;
    font-weight: bold;
    margin-bottom: 150px;
}
#agrodata .row{    
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 177px;
    padding-top: 30px;
    padding-bottom: 30px;
}
#agrodata img{
    max-width: 200px;
}
#agrodata a{
    background-color: rgba(0,102,52,0.8);
    padding: 20px 30px;
    border-radius: 10px;
    color: #FFF;
    transition: 0.1s;
}
#agrodata a:hover{
    background-color: rgba(0,102,52,1);
}

@media screen and (max-width: 991px) {
    #agrodata{
        margin-bottom: 50px;
    }
}

@media screen and (max-width: 767px) {
    #agrodata img{
        padding: 30px 0px 50px;
    }
}